/* importazione font speciali */

@font-face {
	font-family: 'akzidenz_grotesk_bold';
	src: url('../font/akzidenz_grotesk_bold-webfont.eot');
	src: local('?'), url('../font/akzidenz_grotesk_bold-webfont.woff') format('woff'), url('../font/akzidenz_grotesk_bold-webfont.ttf') format('truetype'), url('../font/akzidenz_grotesk_bold-webfont.svg#webfontgAUGVT3I') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'akzidenz_grotesk_roman';
	src: url('../font/akzidenz_grotesk_roman-webfont.eot');
	src: local('?'), url('../font/akzidenz_grotesk_roman-webfont.woff') format('woff'), url('../font/akzidenz_grotesk_roman-webfont.ttf') format('truetype'), url('../font/akzidenz_grotesk_roman-webfont.svg#webfontgAUGVT3I') format('svg');
	font-weight: normal;
	font-style: normal;
}
 
/* fine importazione font speciali */

*{
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
}

body {
    margin: 0 auto;
	width: 1000px;
	height: auto;
/*	background-image:url(../immagini/prova_sfondo.jpg);
	background-repeat: no-repeat;
	background-position:center; */
}

#body_home {
	background-image:url(../immagini/sfondo_1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#body_parco {
	background-image:url(../immagini/sfondo_2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#contenuto_pagina {
	width: 1000px;
	margin: 0 auto;
	position:relative;
}

#testa {
	height: 130px;
	width: 1000px;
	background-color: #FFFFFF;
}

.logo {
	float: left;
	margin: 30px 0 0 0;
}

.clear{
	clear:both;
	background-color:#FFFFFF;
}

#menu {
	float: left;
	width: 300px;
	margin-left: 170px;
	margin-top: 60px;
}

.menu_seperator{
	background: #FFFFFF;  /* colore sfondo menu*/
	height:38px;
	text-align:center;
	z-index:100px;
}

.menu_seperator_container{
	height:38px;
	margin:0px auto;
	text-align:left;
	width:600px;
}

.menu_bar ul {
	height:38px;
	width: 550px;
	list-style:none;
	margin: 0px 0px 0px 0px;						/* margine sinistro del menu */
	padding:0;
}

.menu_bar li{
	float:left;
	margin-left: 5px;
}

.menu_bar li a{
	color: #00C;   /*colore testo del menu */
	display:block;
	line-height:38px;
	font-size:14px;
	text-align:center;
	text-decoration:none;
	font-family: akzidenz_grotesk_roman, sans-serif;
	color: #797A7C; /* colore testo menu (riposo) */
}
		
.separatore_menu {
	float: left;
	margin-top: 7px;
}

.menu_bar li a:hover{
	color: #0CF;  /*colore testo attivo menu*/
}

.menu_bar li ul{
	background: white; /*colore sotto menu*/
	display:none;
	height:auto;
	filter:alpha(opacity=85);
	opacity:0.85;
	position:absolute;
	width:180px;
/*	margin-left: 150px;												/* margine sinistro sotto menu */
	z-index:2000;
	/*top:1em;
	/*left:0;*/
}

.menu_bar li:hover ul{
	display:block;
}

.menu_bar li li {
	display:block;
	float:none;
	width:180px;
/*	margin-left: 150px;												/* margine sinistro sotto menu */	
}

.menu_bar li ul a{
	display:block;
	font-size:14px;
	font-style:normal;
	height:30px;
	line-height:30px;
	padding:5px 10px 5px 15px;
	text-align:left;
}

.menu_bar li ul a:hover{
	color: #0CF;
	opacity:1.0;
	filter:alpha(opacity=100);
}

.menu_bar p{
	clear:left;
}
		
.immagine_fondo_pagina {
	margin-left: 35px;
}

#riquadri {
	margin-left: 25px;
}
			

#box_industria {
	width: 230px;
	height: 150px;
	float: left;
}

.box_titolo_industria {
	background-color: #09F;
}

#box_artigianato {
	width: 230px;
	height: 150px;
	float: left;
}

.box_titolo_artigianato {
	background-color: #0C0;
}

/**/

#corpo_index {
	float: left;
	width: 1000px;
}

#corpo {
	float: left;
	background-color: #FFFFFF;
	width: 998px;
}


.box_industria a {
	margin-left: 10px;
	display: block;
	border: 1px white solid;
	width: 230px;
	height: 218px;
	background: url(../immagini/rollover_industria.jpg) no-repeat top left;
}
				
.box_industria a:hover {
	background-position: top right;
}
		
.box_industria {
	float: left;
}

.eng_box_industria a {
	margin-left: 10px;
	display: block;
	border: 1px white solid;
	width: 230px;
	height: 218px;
	background: url(../immagini/eng_rollover_industria.jpg) no-repeat top left;
}
				
.eng_box_industria a:hover {
	background-position: top right;
}
		
.eng_box_industria {
	float: left;
}


.box_artigianato a {
	display: block;
	border: 1px white solid;
	width: 230px;
	height: 218px;
	background: url(../immagini/rollover_artigianato.jpg) no-repeat top left;
}
				
.box_artigianato a:hover {
	background-position: top right;
}
		
.box_artigianato {
	float: left;
}

.eng_box_artigianato a {
	display: block;
	border: 1px white solid;
	width: 230px;
	height: 218px;
	background: url(../immagini/eng_rollover_artigianato.jpg) no-repeat top left;
}
				
.eng_box_artigianato a:hover {
	background-position: top right;
}
		
.eng_box_artigianato {
	float: left;
}

.box_logistica a {

	display: block;
	border: 1px white solid;
	width: 230px;
	height: 218px;
	background: url(../immagini/rollover_logistica.jpg) no-repeat top left;
}
				
.box_logistica a:hover {
	background-position: top right;
}
		
.box_logistica {
	float: left;
}

.eng_box_logistica a {
	display: block;
	border: 1px white solid;
	width: 230px;
	height: 218px;
	background: url(../immagini/eng_rollover_logistica.jpg) no-repeat top left;
}
				
.eng_box_logistica a:hover {
	background-position: top right;
}
		
.eng_box_logistica {
	float: left;
}

.box_urbanizzati a {
	display: block;
	border: 1px white solid;
	width: 230px;
	height: 218px;
	background: url(../immagini/rollover_urbanizzati.jpg) no-repeat top left;
}
				
.box_urbanizzati a:hover {
	background-position: top right;
}
		
.box_urbanizzati {
	float: left;
}

.eng_box_urbanizzati a {
	display: block;
	border: 1px white solid;
	width: 230px;
	height: 218px;
	background: url(../immagini/eng_rollover_urbanizzati.jpg) no-repeat top left;
}
				
.eng_box_urbanizzati a:hover {
	background-position: top right;
}
		
.eng_box_urbanizzati {
	float: left;
}

a:link {
	text-decoration: none;
	color:  #005598;
}
		
a:visited {
	text-decoration: none;
	color: #005598;
}

a:hover {
	text-decoration: none;
	color: #005598;
}
	
a:active {
	text-decoration: none;
	color: #005598;
}

#piede {
	background-image:url(../immagini/sfondo_basso.jpg);
	background-repeat:repeat-x;
	width: 100%;
	float: left;
}

.titolo_fondo {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-left: 0px;
}

.titolo_fondo.blu{
	color:#003366;
}

.testo_fondo {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #58585A;
	width: 350px;
	margin-top: 10px;
	margin-left:0px;
	float: left;
}

.area {
	float: left;
	margin-top: 45px;
	margin-left: 50px;
	float: left;
}

.logo_mini {
	float: left;
	margin-top: -17px;
	margin-left: 50px;
}

.crediti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	float: left;
	margin-left: 20px;
	margin-top: -5px;
	width: 650px;
}

.crediti_home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	float: left;
	margin-left: 20px;
	width: 400px;
}

#menu_dx {
	width: 302px;
	height: 244px;
	float: left;
	margin: 20px 40px 0px 50px;
}

.tasto_menu_dx {
	float: left;
	border: 2px white solid;
}

#testo_pagina {
	width: 600px;
	height: auto;
	float: left;
	background-color: #FFFFFF;
	}
	
#testo_pagina_2 {
	width: 1000px;
	height: auto;
	float: left;
	background-color: #FFFFFF;
	}

.titolo {
	color: #75BD67;
	margin-left: 40px;
	margin-top: 10px;
	font-family: 'akzidenz_grotesk_bold', sans-serif;
	font-size: 22px;
}

.commento_titolo {
	margin-left: 40px;
	color: #58585A;
	float: left;
	font-family: 'akzidenz_grotesk_roman', sans-serif;
	font-weight: bold;
	font-size: 16px;
}

.sottotitolo {
	margin-left: 40px;
	color: #13B29B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.testo {
	margin-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}

.testo_2 {
	margin-left: 40px;
	color: #58585A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold
}

.testo_3 {
	margin-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	width: 500px;
}

ul .elenco_freccia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	list-style-image: url(../immagini/freccia_elenco.gif);
}	

.elenco_freccia {
	margin-left: 30px;
	padding: 3px;
} 

ul .elenco_freccia_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	list-style-image: url(../immagini/freccia_elenco.gif);
}	

.elenco_freccia_2 {
	margin-left: 60px;
	padding: 3px;
} 

.mappa_europa {

	margin-left: 20px;
}
				
.grassetto {
	font-weight: bold;
}

#gallery {
	width: 600px;

	padding-left: 40px;
	padding-top: 40px;
	float: left;
	margin-bottom: 20px;
}

.img_gallery {
	margin-right: 15px;
	margin-bottom: 20px;
	float: left;
}

#piede_2 {
	background-color: #B8BABB;

	width: 998px;
	float:left;
	height: 150px;
}

.mappa {
	margin-left: 40px;
}

.sottotitolo_2 {
	margin-left: 40px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}

a {
   text-decoration: none;
}

img {
	border: 0 none;
}

#box_certificazioni {
	width: 560px;
	margin-left: 40px;
}

.certificazione {
	width: 180px;
	margin-right: 2px;
	float: left;
	height: 280px;
}

.nome_certificazione {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	padding: 5px;
}

.descrizione_certificazione {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 6px;
	width: 150px;
}

ul .elenco_normale {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style: inherit;
	margin-left: 20px;
}

.linea_certificazione {
	margin-bottom: 10px;
}

.regione_veneto {
	margin-left: 40px;
}

.mappa_italia {
	margin-top: 80px;
}

#testo_italia {
	width: 300px;
	height: 200px;
	float: left;
}

.separatore_verticale {
	float: left;
	margin-left: -25px;
}

#testo_dove {
	margin-left: 40px;
	margin-top: 30px;
	width: 200px;
}

#icone_mezzi {
	margin-left: 0px;
	height: 150px;
	float: left;
}

.left {
	float: left;
}

.left_veicolo {
	float: left;
	margin-left: 10px;
}

.box_icona_veicolo {
	width: 190px;
	height: 150px;
	float: left;
}

.veicolo {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 60px;
	margin-left: 30px;
}

.testo_veicolo {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 30px;
}

#testo_collegamenti {
	width: 460px;
	float: left;
}

ol .elenco_normale_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	list-style: inherit;
	margin-left: 60px;
}

.testo_pdf {
	float: left;
	margin-left: 40px;
	font-size:13px;
	width: 400px;
	margin-bottom: 50px;
}

.testo_form {
	margin-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	font-weight: bold;
	color: #75BD67;
	margin-bottom: 0px;
}

.submit {
	margin-left: 300px;
}

#form {
	float: left;
	margin-left: 20px;
}

#testo_pagina_3 {
	width: 400px;
	height: auto;
	float: left;
	background-color: #FFFFFF;
	}
	
.contatti {
	float: left;
	margin: 5px;
}
	
#menu_dxs {
	width: 500px;
	float: left;
	margin: 0px 0px 0px 50px;
}

ul .elenco_lotti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	list-style: inherit;
	margin-left: 60px;
}

.no {
	display: none;
}

.logo_bproject {
	margin: 30px;
}

#form_dx {
	width: 300px;
	height: 432px;
	float: left;
	margin: 20px 40px 0px 50px;
	background-image:url(../immagini/sfondo_form.jpg);
	margin-top: 10px;
}

.elenco_lettere {
	list-style-type:lower-latin;
}

.titolo_form {
	color: #75BD67;
	margin-top: 20px;
	margin-left: 650px;
	font-family: 'akzidenz_grotesk_bold', sans-serif;
	font-size: 18px;
}

.testo_form {
	margin-left: 20px;
	margin-right: 20px;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	font-weight: normal;
}

.separatore_a_tre {
	margin-left:40px;
}

#box_link {
	margin-left: 40px;
}

.link_certificazione {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 5px;
}

.box_link {
	width: 180px;
	margin-right: 2px;
	float: left;
	height: 60px;
}

#google_maps {
	width: 530px;
	height: 580px;
	float: left;
}

#info_point {
	width: 500px; /*265*/
	height: 270px;
	float: left;
}

.titolo_infopoint {
	color: #75BD67;
	margin-left: 20px;
	margin-top: 10px;
	font-family: 'akzidenz_grotesk_bold', sans-serif;
	font-size: 22px;
}

#collegamenti_autostradali {
	width: 500px;
	float: left;
	height: 400px;
}

.testo_contatti {
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#mappa_europa {
	float: left;
	margin: 10px;
}

.testo_mappa {
	margin-left: 200px;
	font:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.bordo {
	border: 1px black solid;
}

#map_igp {
	border: 1px black solid;
}

.logo_studio_idee_materia {
	margin-left: 150px;
}

#piede_nuovo {
	background-image:url(../immagini/sfondo_basso.jpg);
	background-repeat:repeat-x;
	width: 100%;
	height: 400px;
	float: left;
}

.indirizzo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
}

.anteprima_menu {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	color: #58585A;
	margin-left: 10px;
	margin-bottom: 20px;
	width: 270px;
}

.didascalia_mappa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-left: 20px;
}

#map_egp {
	margin-left: 12px;
}

.pdf {
	margin: 0px;
	float: left;
}

.scheda_pdf {
	margin-left: 20px;
	text-align: left;
}

.corsivo {
	font-style: italic;
}

#messaggio_inviato {
	border: 1px black dashed;
	margin-left: 40px;	
}

.testo_messaggio_inviato {
	margin-left: 20px;
	margin-top: 20px;
}

/*.english_version {
	margin-left: 735px;
	margin-top: -64px;
	float: left;
}*/

.english_version {
	border: 1px balck solid;
	margin-left: 735px;
	margin-top: -85px;
	float: left;
}

#social_nav{
	position:absolute;
	top:0;
	right:50px;
	top:8px;
}

#social_nav a{
	display:inline-block;
	margin:0 2px;
}

